Page MenuHomePhabricator

Allow saved books to be loaded with the revisions the articles had when the book was stored
Open, Needs TriagePublic

Description

Originally filed as:
*http://web.archive.org/web/20110600000000/http://code.pediapress.com/wiki/ticket/685

  • Allow saved books to be loaded with the revisions the articles had when the book was stored
  • new – jojo – none – feature – 2 years
  • Memento extension reloaded? Practically impossible given transclusions, or perhaps not: T2851#35239

Version: unspecified
Severity: enhancement

Details

Reference
bz71838

Related Objects

StatusAssignedTask
OpenNone
OpenNone
Resolved GWicke
Resolved GWicke
Resolved GWicke
Resolvedfgiunchedi
Resolvedfgiunchedi
ResolvedCmjohnson
ResolvedCmjohnson
ResolvedJoe
Resolvedfgiunchedi
Resolved GWicke
Resolved Jdouglas
Resolved GWicke
Resolved GWicke
ResolvedArlolra
Resolved GWicke
Resolvedmobrovac
Resolvedmobrovac
Resolvedmobrovac
Resolvedmobrovac
Duplicate Jdouglas
ResolvedAndrew
Resolved GWicke
Resolvedfgiunchedi
Resolvedfgiunchedi
Resolvedfgiunchedi
ResolvedEevans
Resolvedfgiunchedi
Resolved GWicke
Resolved GWicke
Resolvedfgiunchedi
Resolvedmobrovac
Resolved GWicke

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:57 AM
bzimport added a project: Collection.
bzimport set Reference to bz71838.
bzimport added a subscriber: Unknown Object (MLST).
Nemo_bis created this task.Oct 8 2014, 8:46 PM
Restricted Application added a project: Internet-Archive. · View Herald TranscriptNov 29 2015, 2:06 PM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald Transcript